/* CSS Document */


* {
	margin: 0px;
	padding: 0px;
}


body
{background: url(images/bg.jpg) left top repeat-x;
   width:900px;
    margin: 0 auto ;

}


#main{
	background: #FFFFFF;
	width:770px;
	height:auto;
	margin: 0 auto;
	font-size:14px;
	line-height:20px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: outset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: outset;
	border-top-color: #999999;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-bottom-color: #999999;
}

.box{width:720px;
	height:auto;
	margin: 0 auto;}


h1{font-size:30px;
   color:#FF0000;
   font-weight:bolder;}
h2{ color:#000000;
    font-size:18px;
	font-weight:bolder;}
h3{ color:#FF0000;
    font-size:14px;}	
